alias: 'Turn on balcony at sunset'
trigger:
  platform: sun
  event: sunset
  offset: "+00:30:00"
condition:
  condition: and
  conditions:
    - condition: state
      entity_id: light.balcony_left
      state: 'off'
    - condition: state
      entity_id: light.balcony_right
      state: 'off'
action:
  service: scene.turn_on
  entity_id: scene.balcony_relax
